#content {
  background: #fff url("../images/sidebar_bg.png") 0 0 repeat-y;
}

.contentCopy {
  background: #fff;
  width: 610px;
  float: left;
}

h1 {
  margin-top: 0;
}

#byline {
  display: block;
}

#actions {
  text-align: right;
  margin: 0 0 10px 0;
  border-bottom: 1px dashed #ccc;
  padding: 0 0 5px 0;
}

#actions li {
  display: inline;
  margin: 0 0 0 10px;
}

#mainCopy h2 {
  font-size: 16px;
  color: #111;
  margin: 0 0 0.4em;
}

#mainCopy ul {
  margin: 0 0 1.2em;
}

#mainCopy ol {
  margin: 0 0 1.2em 21px;
}

#mainCopy li {
  line-height: 1.6em;
}

#mainCopy ul li ul li {
	
}

#mainCopy ul li {
  background: transparent url('/images/icon/bullet_black.png') 0 2px no-repeat;
  padding: 0 0 0 23px;
  margin-left: -4px;
}

#mainCopy ol li {
  list-style: decimal outside;
}

.portletBox .portletBody li {
  background: transparent url('/images/icon/bullet_black.png') 0 0 no-repeat;
  padding: 0 0 0 20px;
  margin-left: -4px;
  font-size: 11px;
}

table {
  clear: both;
  width: 100% !important;
}

td, th {
  padding: 5px 15px;
  border: 1px solid #ddd;
}
